function xdot = LV_de(t,x,parameter)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Var names
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Prey
N = x(1);

% Predator
P = x(2);

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Parameters
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
r = parameter(1);  % growth rate of Prey
e = parameter(2);  % consumption rate
b = parameter(3);  % growth rate Predator
d = parameter(4);  % death rate Predator


xdot = [r*N - e*N*P
        b*N*P - d*P];



end